﻿
.subnav {
    width: 400px;
    float:right;
	background: #f7fef8;
	height: 40px;
}

.subnav li.logoutLink {
    padding: 0 49px 0 40px;
}

.storeTitle {
    width: 960px;
    height: 40px;
    clear:both;
	background: #f7fef8;
}

.storeTitle h2 {
    margin: 5px 0 0 20px;
    padding: 0;
    width: 332px;
    height: 35px;
    float:left;
    background: url(../images/store-title.gif) no-repeat;
}

.storeTitle h2 a {
    display: block;
    width: 332px;
    height: 35px;
    text-decoration: none;
    text-indent: -9999em;
}

/* storeBar 
------------------------------*/

.storeBar {
    clear:both;
    width: 960px;
    height: 37px;
    background: #dceee6 url(../images/store-separator.gif) no-repeat center center;
}

.storeBar .basketPreview {
    width: 480px;
    display: block;
    float:right;
}

.storeBar h3 {
    font: 18px/35px "Trebuchet MS", Verdana, Geneva, sans-serif;
    font-style: italic;
    color: #64a890;
    margin: 2px 15px 0 20px;
    float:left;
    display: inline;
}

.storeBar .basketPreview h3 {
    margin-left: 10px;
}

.storeBar span.previewItems {
    width: 179px;
    height: 21px;
    display: block;
    float:left;
    background: #fefee6;
    font: 14px/21px "Trebuchet MS", Verdana, Geneva, sans-serif;
    color: #569047;
    margin: 10px 15px 0 0;
    padding: 0 3px;
}

.storeBar a.barLink {
    height: 19px;
    background: #eaf7ff url(../images/store-button-arrow.gif) no-repeat 4px 3px;
    border: 1px solid #fefee6;
    padding: 0 8px 0 27px;
    font: 16px/19px "Trebuchet MS", Verdana, Geneva, sans-serif;
    font-weight: bold;
    color: #64a890;
    text-decoration: none;
    margin: 10px 0 0 0;
    display: block;
    float:left;
}

.storeBar a.barLink:hover {
    color:#c6693a;
}

.storeBar input.barSearchField {
    width: 185px;
    height: 19px;
    margin: 9px 15px 0 0;
    float:left;
    background: #f7fef8;
    font: 14px/19px "Trebuchet MS", Verdana, Geneva, sans-serif;
    color: #569047;
    border: 1px solid #fefee6;
}

.storeBar input.barSearchButt {
    margin: 9px 0 0 0;
}


.accountBar {
	width: 920px;
	background: #6d9f65;
	clear:both;
	padding: 0 20px;
	margin: 0;
	height: 30px;
	position: relative;
	z-index: 300;
}

.accountBar h3 {
    width: 300px;
    float:left;
    margin:0 15px 0 0;
    padding:0;
	font: 12px/30px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: left;
	color: #ffffff;
	font-weight: bold;
}

.accountBar h3 a {
    color: #fdfe98;
    text-decoration: underline;
}

.accountBar h3 a:hover { color: #ffffff; }

.accountBar ul {
	width: 525px;
	float:right;
	list-style: none;
	margin:0;
	padding: 0;
	color: #fff;
	font: 12px/30px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
}

.accountBar li {
	float:left;
	display:block;
	text-align: center;
	position:relative;
	margin: 0 57px 0 0;
	padding:0;
}


.accountBar li.last {
	margin-right: 0px;
}

.accountBar li a {
	color: #fff;
	text-decoration: none;
}

.accountBar li a:hover {
	color: #fdfe98;
}



/* breadcrumbs 
---------------------------------*/

.content.store { background: #fefee6; }

.content.store .paging {
    width: 300px;
    float:right;
    margin: 20px 0;
}

.content.store .paging ul {
    margin: 0;
}

.content.store .paging ul li {
    margin: 0 2px;
}

.store .breadcrumbs,
.store .storeInfoLinks {
    width: 600px;
    float:left;
    margin: 20px 0;
    padding:0;
}

.store .breadcrumbs ul,
.store .storeInfoLinks ul {
    list-style: none;
    padding:0;
    margin: 0;
}

.store .breadcrumbs ul li,
.store .storeInfoLinks ul li {
    margin: 0 5px 0 0;
    display: inline;
    font: 15px/20px "Trebuchet MS", Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-style: italic;
    color: #8dbf92;
    padding:0;
}

.store .breadcrumbs ul li a,
.store .storeInfoLinks ul li a {
    color: #64a890;
    text-decoration : none;
    
}

.store .breadcrumbs ul li a:hover,
.store .storeInfoLinks ul li a:hover {
    color: #c6693a;
}

/* index pages layout 
-------------------------------------- */
.store .storeRow {
    clear:both;
    width: 920px;
    overflow: auto;
}

.store .storeCol .storeRow {
    width: 450px;
}

.store .storeHomeOffer {
    display:block;
    width: 450px;
    height: 260px;
    float:left;
    margin: 30px 20px 0 0;
    background: #f7fef8;
}

.store .storeHomeOffer h4 {
    width: 440px;
    padding: 5px;
    text-align: left;
    margin:0;
    background: #64a890;
    color: #f7fef8;
    font: 16px/20px "Trebuchet MS", Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-style: italic;
}

.store .storeHomeOffer img {
    float:left;
    margin: 5px;
    display: inline;
}

.store .storeHomeOffer p.offerText {
    margin:5px;
    bottom:0;
    color: #64a890;
    font-size: 15px;
    line-height: 1.4;
    font-weight: bold;
    font-style: italic;
    text-align:left;
    clear: none;
}

.store .storeHomeOffer a.offerLink {
    color: #c6693a;
    text-decoration: none;
    margin: 5px;
}

.store .storeHomeOffer a:hover { color: #569047; }

.store .catBlock {
    display: block;
    width: 185px;
    min-height: 240px;
    padding: 15px 15px 5px 15px;
    margin: 30px 20px 0 0;
    float:left;
    background: #c5e0cd;
    overflow: auto;
}

.store .catBlock.last { margin: 30px 0 0 0; }

.store .catBlock img {
    margin-bottom: 15px;
}

.store .catBlock a {
    color: #c6693a;
    font: 18px/24px "Trebuchet MS", Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-style: italic;
    text-decoration: none;
    display: block;
    width: 185px;
}

.store .catBlock a:hover {
    color: #569047;
}

.store .prodBlock {
    display: block;
    width: 185px;
    min-height: 240px;
    padding: 15px 15px 5px 15px;
    margin: 30px 20px 0 0;
    float:left;
    background: #dceee6;
    overflow: auto;
    position: relative;
}

.store .prodBlock.last { margin: 30px 0 0 0; }

.store .prodBlock .imgBlock {
    width: 175px;
    height: 125px;
    overflow: hidden;
    margin-bottom: 15px;
    padding: 5px;
    background: #fefee6;
}

.store .prodBlock .imgBlock img {
    display: block;
    margin: auto;
}

.store .prodBlock a {
    color: #c6693a;
    font: 15px/18px "Trebuchet MS", Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-style: italic;
    text-decoration: none;
    width: 185px;
}

.store .prodBlock a:hover {
    color: #64a890;
}

.store .prodBlock .infoBlock {
    position: absolute;
    bottom: 0;
    left: 0;
    margin-bottom: 5px;
    margin-left: 15px;
    text-align: left;
    font: 14px/18px "Trebuchet MS", Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-style: italic;
    color: #fefee6;
}

.store .prodBlock .infoBlock a {
    color: #64a890;
    text-decoration: none;
}

.store .prodBlock .infoBlock a:hover { color: #c6693a; }

/* product page
------------------------------*/

.storeCol {
    width: 450px;
    float:left;
}

.storeCol.right {
    width: 450px;
    float:right;
}

.store .storeCol .storeInfoLinks {
    width: 450px;
}

.storeCol h3.price {
    font: 15px/22px "Trebuchet MS", Verdana, Geneva, sans-serif;
    font-weight: bold;
    color: #6d9f65;
    float:right;
    width: 75px;
}

.storeCol h2.prodName {
    font: 18px/22px "Trebuchet MS", Verdana, Geneva, sans-serif;
    font-weight: bold;
    color: #c6693a;
    width: 350px;
    margin-right: 20px;
}

.storeCol .prodDetails {
    border: 2px solid #dceee6;
    border-width: 2px 0;
    padding: 15px 0;
    margin: 20px 0;
}

.storeCol .prodDetails span.blocky {
    width: 100px;
    margin: 0 15px 0 0;
    display:block;
    float:left;
    clear:left;
}

.storeCol h4 {
    font: 15px/18px "Trebuchet MS", Verdana, Geneva, sans-serif;
    font-weight: bold;
    margin: 10px 0 0 0;
    color: #6d9f65;
}

.storeCol h4.alongside {
    float:left;
    clear:left;
    margin: 0 15px 0 0;
    width: 100px;
}

.storeCol .choiceError,
.storeCol .choiceErrorSpan {
    display: block;
    margin: 0 0 10px 0;
    padding:5px;
    background: #FBE3E4;
    border: 2px solid #FBC2C4;
}

.storeCol input.ATB  {
    width: 169px;
    float:right;
    clear:right;
    display: block;
    margin: 0 0 25px 0;
}

.storeCol input.QTY {
    width: 120px;
    padding: 2px;
    background: white;
    border: 1px solid #c5d6d0;
    float:left;
    color: #777;
}

.storeCol select.SZ {
    width: 125px;
    padding: 2px;
    background: white;
    border: 1px solid #c5d6d0;
    float:left;
    margin-top: 0;
    color: #777;
}

.storeCol table.textures {
    width: 450px;
    background: #c5d6d0;
    margin: 15px 0;
}

.storeCol .textures table {
    background: #fff;
    margin:0;
    border-color: #c5d6d0;
}

.storeCol .textures table:first-child {
    border-bottom: 1px solid #c5d6d0;
}

.storeCol .textures thead th {
    background: #f7fef8;
    font: 15px/24px "Trebuchet MS", Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-style: italic;
    color: #8dbf92;
    text-align: center;
    border-bottom: #c5d6d0;
}

.storeCol .textures td {
    font: 14px/24px "Trebuchet MS", Verdana, Geneva, sans-serif;
    color: #64a890;
    text-align: center;
    vertical-align: top;
    border-bottom: 1px solid #c5d6d0;
}

.storeCol .detailsImageContainer {
    width: 450px;
    display:block;
    margin: 0 auto 25px auto ;
}

.storeCol .largeImageContainer {
    width: 430px;
    padding: 20px 10px;
    background: #f7fef8;
    overflow-x: hidden;
}
.storeCol .largeImageContainer a {
    cursor: default;
    outline: none;
}

.storeCol .largeImageContainer img {
    display: block;
    border: none;
    margin: auto;
}

.storeCol .thumbnailsContainer {
    display:block;
    width: 430px;
    margin: 8px 0;
    padding: 10px;
    overflow:auto;
    background: #f7fef8; 
}

.storeCol .thumbnailsContainer a {
    outline: none;
}
.storeCol .thumbnailsContainer a img {
    float:left;
    display: block;
    margin: auto 5px;
    border: none
}


/* basket & checkout
--------------------------------*/


table.basket {
    background: #c5d6d0;
    width: 920px;
    margin: 20px auto;
    clear:both;
}

.basket thead th {
    background: #f7fef8;
    font: 15px/24px "Trebuchet MS", Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-style: italic;
    color: #8dbf92;
    text-align: left;
    border-bottom: #c5d6d0;
}

.basket tbody td {
    font: 14px/24px "Trebuchet MS", Verdana, Geneva, sans-serif;
    color: #64a890;
    text-align: left;
    vertical-align: middle;
    border-bottom: #c5d6d0;
}

.basket tbody td.topAlign {
    vertical-align: top;
}

.basket tfoot td {
    text-align:right;
    color: #8dbf92;
    background: #f7fef8;
    font-weight: bold;
    font-style: italic;
}

.basketDivision {
    width: 920px;
    border-bottom: 2px solid #c5d6d0;
    background: white;
    padding: 10px 0;
    overflow: auto;
    margin: 0 0 10px 0;
}

.storeCol .basketDivision {
    width: 448px;
}

.basketDivision.emphasis {
    background: #f7fef8;
    border: 4px double #c5d6d0;
    border-width: 4px 0;
    margin-bottom: 0;
}
.checkout .basketDivision.emphasis {
    border-width: 4px 0 0 0;
}

.basketDivision .basketLabel {
    width: 580px;
    float:left;
    text-align: right;
    margin-right: 25px;
}

.storeCol .basketDivision .basketLabel {
    width: 130px;
    margin-right: 15px;
}

h4.basketLabel {
    font: 18px/35px "Trebuchet MS", Verdana, Geneva, sans-serif;
    font-weight: bold;
    color: #c6693a;
    margin-top: 0;
}

.basketDivision p {
    width: 580px;
    float:left;
    text-align: right;
    margin-right: 25px;
    clear:left;
}

.storeCol .basketDivision p {
    width: 130px;
    margin-right: 15px;
}

.basketDivision .selection {
    width: 300px;
    float: right;
    font-weight: bold;
    color: #64a890;
    overflow: auto;
}

.storeCol .basketDivision .selection {
    width: 280px;
}

.basketDivision .selection input.COB {
    width: 169px;
    float:right;
    display: block;
    margin: 0;    
    outline: none;
}

.basketDivision .selection select {
    margin:0;
}

.basketDivision.emphasis .selection {
    font: 18px/35px "Trebuchet MS", Verdana, Geneva, sans-serif;
}

a.deleteLink {
    display:block;
    width: 60px;
    background:  url(../images/16-circle-orange-delete.png) no-repeat 4px center;    
    padding: 4px 4px 4px 24px;
    color: #c6693a;
    float:right;
}

a.deleteLink:hover {
    color: #8dbf92;
    background:  url(../images/16-circle-green-delete.png) no-repeat 4px center;        
}

a.editLink {
	font: 14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif !important;
    display:block;
    width: 80px;
    background: url(../images/16-em-pencil.png) no-repeat 4px center;
    padding: 7px 4px 4px 24px;
    color: #8dbf92;
    float:right;
}

a.editLink:hover {
    color: #c6693a;
}

.checkout .storeCol {
    border: 4px double #c5d6d0;
    padding-top:5px;
}

.checkout .storeCol.right {
    border:none;
    background: #f7fef8;
    padding: 5px 14px 0 9px;
    width: 430px;
}

fieldset.storeset { background: #f7fef8; margin-bottom: 20px; }
.checkout fieldset.smallForm { margin-bottom: 0; }

.checkout fieldset div { background: white; }
.checkout fieldset div.noBG { background: transparent; }

.checkout h3 {
    margin-top: 10px;
    font: 18px/24px "Trebuchet MS", Verdana, Geneva, sans-serif;
    font-weight: bold;
}

.checkout fieldset div div {
    clear:none;
    margin: 0;
    padding: 0;
}


/*terms
-----------------------*/

ol.terms { counter-reset: item 0; }
ol.terms.nested { counter-reset: item 0 }
ol.terms li { display: block; margin: 5px 0;}
ol.terms li:before, ol.plain li:before { content: counters(item, ".") " "; counter-increment: item; font-weight: bold; color: #64a890;  }

ol.plainInner, ol.plain { counter-reset: item 0; }
ol.plainInner li, ol.plain li { display: block; margin: 5px 0; }
ol.plainInner li:before {  counter-increment: item; content: counters(item, ".", lower-alpha) " "; font-weight: bold; color: #64a890;   }
ol.plainInner { padding: 0 0 0 40px; }

.terms li em { font-style: normal; font-weight: bold; font-size: 14px; color: #64a890; }



/* account and orders
-----------------------------*/
.orderStatus {
    margin: 10px 0;
}

table.orderDetails {
    border-color: #64a890;
}

.orderDetails td {
    text-align: center;
}